### Hierarchy

- Statement
  - CommentStatement

## Index

### Properties

- loc
- strip
- type
- value

## Properties

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### strip

strip: StripFlags

- Defined in node_modules/@types/handlebars/index.d.ts:283

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

### value

value: string

- Defined in node_modules/@types/handlebars/index.d.ts:282

Generated using TypeDoc